IBM DB2 db2ckpw Buffer Overflow Vulnerability

Bugtraq ID: 4817
Class: Boundary Condition Error
CVE: CVE-2002-1583
Remote: No
Local: Yes
Published: May 24 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Announced in IBM Security Advisory MSS-OAR-E01-2002:318.1.
Vulnerable: IBM DB2 Universal Database for Solaris 7.2
IBM DB2 Universal Database for Solaris 7.1
IBM DB2 Universal Database for Solaris 7.0
IBM DB2 Universal Database for Solaris 6.1
IBM DB2 Universal Database for Solaris 6.0
IBM DB2 Universal Database for Linux 7.2
IBM DB2 Universal Database for Linux 7.1
IBM DB2 Universal Database for Linux 7.0
IBM DB2 Universal Database for Linux 6.1
- Caldera OpenLinux 2.4
- RedHat Linux 7.0
- S.u.S.E. Linux 7.0
- Turbolinux Turbolinux 6.0.4
IBM DB2 Universal Database for Linux 6.0
IBM DB2 Universal Database for HP-UX 7.2
IBM DB2 Universal Database for HP-UX 7.1
IBM DB2 Universal Database for HP-UX 7.0
IBM DB2 Universal Database for HP-UX 6.1
IBM DB2 Universal Database for HP-UX 6.0
IBM DB2 Universal Database for AIX 7.2
IBM DB2 Universal Database for AIX 7.1
IBM DB2 Universal Database for AIX 7.0
IBM DB2 Universal Database for AIX 6.1
IBM DB2 Universal Database for AIX 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus